<?php
if (!defined('FLUX_ROOT')) exit;
$title = null;
     	$sql = "SELECT cl_id, timestamp, link, subject, text FROM {$server->charMapDatabase}.cp_changelogs WHERE category = 1 ORDER BY cl_id DESC LIMIT 5";
     	$sth = $server->connection->getStatement($sql);
        $sth->execute();
        $highlights = $sth->fetchAll();

     	$sql = "SELECT cl_id, timestamp, link, subject, text FROM {$server->charMapDatabase}.cp_changelogs WHERE category = 2 ORDER BY cl_id DESC LIMIT 6";
     	$sth = $server->connection->getStatement($sql);
        $sth->execute();
        $update = $sth->fetchAll();

     	$sql = "SELECT cl_id, timestamp, link, subject, text FROM {$server->charMapDatabase}.cp_changelogs WHERE category = 3 ORDER BY cl_id DESC LIMIT 6";
     	$sth = $server->connection->getStatement($sql);
        $sth->execute();
        $event = $sth->fetchAll();

     	$sql = "SELECT cl_id, timestamp, link, subject, text FROM {$server->charMapDatabase}.cp_changelogs WHERE category = 4 ORDER BY cl_id DESC LIMIT 6";
     	$sth = $server->connection->getStatement($sql);
        $sth->execute();
        $announcement = $sth->fetchAll();

     	$sql = "SELECT cl_id, timestamp, link, subject, text, category FROM {$server->charMapDatabase}.cp_changelogs WHERE category > 1 ORDER BY cl_id DESC LIMIT 6";
     	$sth = $server->connection->getStatement($sql);
        $sth->execute();
        $allentry = $sth->fetchAll();
?>